$:.push File.expand_path("../lib", __FILE__)
require "cough/rails/version"

Gem::Specification.new do |s|
  s.name        = "cough-rails"
  s.version     = Cough::Rails::VERSION
  s.platform    = Gem::Platform::RUBY
  s.authors     = ["Santiago Pastorino", "Matthew Hilty"]
  s.email       = ["hilty.matthew@gmail.com"]
  s.homepage    = "https://github.com/rails/coffee-rails"
  s.summary     = %q{CoughSyrup adapter for the Rails asset pipeline.}
  s.description = %q{CoughSyrup adapter for the Rails asset pipeline.}

  s.add_runtime_dependency 'cough-syrup', '>= 0.0.0'
  s.add_runtime_dependency 'railties',    '>= 4.0.0.beta', '< 5.0'

  s.files         = ["Gemfile","MIT-LICENSE","README.markdown","Rakefile","cough-rails.gemspec","lib/assets/javascripts/cough-syrup.js.erb","lib/cough-rails.rb","lib/cough/rails/engine.rb","lib/cough/rails/template_handler.rb","lib/cough/rails/version.rb","lib/rails/generators/cough/assets/assets_generator.rb","lib/rails/generators/cough/assets/templates/javascript.js.cough"]
  s.test_files    = []
  s.executables   = []
  s.require_paths = ["lib"]
  s.license = "MIT"
end
